Subject: [mpls] MPLS SDN World 2015: Standards versus open source

From: "Michel Gosse" <[email-masked]>
Date: Wed, 28 Jan 2015 18:09:32 +0100

The 17th Edition of MPLS SDN World Congress and the 4th Edition of NFV & SDN
Summit, will take place in Paris next 17 to 20 March, 2015. 

The two events will share a common first day.
 
MPLS SDN World  Congress 2015: Standards versus open source, segment routing
progress, resilience, protection & restoration, SDN migration, datacenter.

NFV & SDN Summit 2015:  PoCs reports, orchestration, use cases.
 
More info:
 
<http://www.uppersideconferences.com/mpls-sdn/mpls_sdn_2015_agenda_conferenc
e_day_1.html>
http://www.uppersideconferences.com/mpls-sdn/mpls_sdn_2015_agenda_conference
_day_1.html